2019-10-16 11:40 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002081FSSCPmultiplayerpublic2009-12-28 10:11
ReporterFUBAR-BDHR 
Assigned ToHery 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.11 
Summary0002081: Post processing breaking standalones (again)
DescriptionAfter applying the patch for the first crash the standalones loaded just fine but when someone tries to use one I get a crash at the following spot:

gr_screen.gf_set_default_post_process()which is line 1567 in freespace.cpp.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011471

Hery (developer)

Patch commited. Please, confirm if there are no more problems with standalones.

~0011472

Hery (developer)

Marked as resolved. Reopen if there happen to be more problems with post-processing and standalones.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-24 14:30 FUBAR-BDHR New Issue
2009-12-24 14:32 Zacam Status new => assigned
2009-12-24 14:32 Zacam Assigned To => Hery
2009-12-27 07:43 Hery Note Added: 0011471
2009-12-27 07:43 Hery Status assigned => feedback
2009-12-28 10:11 Hery Note Added: 0011472
2009-12-28 10:11 Hery Status feedback => resolved
2009-12-28 10:11 Hery Fixed in Version => 3.6.11
2009-12-28 10:11 Hery Resolution open => fixed
+Issue History